html, body {
    height: 100%;
}
body {
    margin: 0;
    padding: 0;
    background-color: #fff;
}
#top {
    position: absolute;
}
h1, p {
    margin: 0;
    padding: 0.3em 0;
}
#container {
    min-height: 95%;
    margin-bottom: -35px;
}
* html #container {
    height: 95%;
}
#footer-spacer {
    height: 36px;
}
#footer {
    border-top: 1px solid #000;
    height: 35px;
}
#gradient {
    background-repeat: repeat-x;
}
a.link:link {
    text-decoration: none;
    color: #ffffff;
}
a.link:visited {
    text-decoration: none;
    color: #ffffff;
}
a.link:hover {
    text-decoration: none;
    color: #00CCff;
}
a.link:active {
    text-decoration: none;
    color: #ffffff;
}
a.foot:link {
    text-decoration: none;
    color: #000000;
}
a.foot:visited {
    text-decoration: none;
    color: #000000;
}
a.foot:hover {
    text-decoration: none;
    color: #00cc00;
}
a.foot:active {
    text-decoration: none;
    color: #000000;
}
